Bug 171290 - [patch] update games/ufoai to 2.4
Summary: [patch] update games/ufoai to 2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-03 19:50 UTC by m.tsatsenko
Modified: 2012-12-13 18:16 UTC (History)
0 users

See Also:


Attachments
file.diff (27.41 KB, patch)
2012-09-03 19:50 UTC, m.tsatsenko
no flags Details | Diff
ufoai.txt (27.41 KB, text/plain; charset=US-ASCII)
2012-09-03 20:09 UTC, m.tsatsenko
no flags Details
ports-171290.txt (28.88 KB, text/plain; charset=US-ASCII)
2012-09-21 22:06 UTC, nukama
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description m.tsatsenko 2012-09-03 19:50:08 UTC
- Update to 2.4
- Cut Makefile headers

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-09-03 19:50:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 m.tsatsenko 2012-09-03 20:09:58 UTC
I am sorry, NO_PACKAGE has been commented out by mistake.
Corrected patch is attached
Comment 3 nukama 2012-09-21 22:06:03 UTC
- Use USE_PKGCONFIG.
- OPTIONSngify.

https://redports.org/buildarchive/20120921131939-19344/

Ready build a pbi out of it (without my USE_PKGCONFIG and OPTIONSng
modifications) and that worked on Intel IGP, while 2.3.1 won't load a
map..
Comment 4 Jose Alonso Cardenas Marquez freebsd_committer 2012-12-13 18:16:03 UTC
State Changed
From-To: open->closed

- Committed with few modifications thanks!!